h1, h2, h3, h4, h5, h6, p, li {
	font-family: 'arial', sans-serif;
	margin-top:0px;
	border-top:0px;
	padding-top:0px;
	margin-bottom:0px;
	border-bottom:0px;
	padding-bottom:0px;
}

h1 {
	margin-top:0px;
	border-top:0px;
	padding-top:0px;
	margin-bottom:0px;
	border-bottom:0px;
	padding-bottom:0px;
}
h2 {
	margin-top:0px;
	border-top:0px;
	padding-top:0px;
	margin-bottom:0px;
	border-bottom:0px;
	padding-bottom:0px;
	font-size:25px;	
}
h3 {

}
h4 {
	font-size:20px;	
}
h5 {

}
h6 {
	font-size:11px;
}

p {
	font-size:17px;
}

li {
	font-size:13px;
}

.text-colour-1 {
	color:#F00;
}

.text-colour-2 {
	color:#036;
}

.text-colour-3 {
	color:#F90;
}



#listing-header-container {
	font-family: 'arial', sans-serif;
	background-image: url(https://www.secureimgeb.co.uk/e/sunflowers.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height:185px;
	width:850px;
	margin-left:auto;
	margin-right:auto;

	-webkit-box-shadow: 0px -2px 4px 1px rgba(50, 50, 50, 0.7);
    -moz-box-shadow: 0px -2px 4px 1px rgba(50, 50, 50, 0.7);
    box-shadow: 0px -2px 4px 1px rgba(50, 50, 50, 0.7);
}

#listing-header-container #trans-line {
	font-family: 'arial', sans-serif;
	background-color: rgba(0,0,0,0.7);
	width: 100%;
	color:#fff;
	padding: 10px;
	font-weight: bold;
	box-sizing: border-box;
	text-align: right;
}

#listing-header-container #logopanel {
	height:166px;
	width:166px;
	background-image: url(https://www.secureimgeb.co.uk/e/listinglogo.png);
	margin-left: 10px;
	margin-top: -30px;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow:    1px 1px 3px 0px rgba(0, 0, 0, 1);
	box-shadow:         1px 1px 3px 0px rgba(0, 0, 0, 1);
}

#listing-header-container #midtext {
	font-family: 'arial', sans-serif;
	height:166px;
	width:166px;
	margin-left: 186px;
	margin-top: -130px;
	color:#fff;
	font-size: 19px;
	font-weight: bold;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

#listing-header-container #tagline {
	font-family: 'arial', sans-serif;
	margin-right: 10px;
	margin-top: -82px;
	color:#fff;
	font-size: 45px;
	font-weight: bold;
	text-align: right;
	color:#fff;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	font-family: 'arial', sans-serif;
}


#top-of-content {
	font-family: 'arial', sans-serif;
	height:5px;
	width:850px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	border-top:0px;
	padding-top:0px;
	margin-bottom:0px;
	border-bottom:0px;
	padding-bottom:0px;
}


#content {
	font-family: 'arial', sans-serif;
	width:850px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	border-top:0px;
	padding-top:0px;
	margin-bottom:0px;
	border-bottom:0px;
	padding-bottom:0px;
	
	-webkit-box-shadow: 0px -2px 4px 1px rgba(50, 50, 50, 0.7);
	-moz-box-shadow:    0px -2px 4px 1px rgba(50, 50, 50, 0.7);
	box-shadow:         0px -2px 4px 1px rgba(50, 50, 50, 0.7);
}

#content-inside-container {
	font-family: 'arial', sans-serif;
	width:800px;
	margin-left:auto;
	margin-right:auto;	
}


#product-title-box {
	font-family: 'arial', sans-serif;
	line-height:30px;
	padding-left:10px;
	padding-top:10px;
	font-size:30px;
	color:#5a1905;

	padding-bottom:5px;
	border-bottom:solid 1px #dadada;
}
	
#tagline-box {
	font-family: 'arial', sans-serif;
	margin-top: 5px;
	padding-left:10px;
	font-size:19px;
}


.main-image {
	width:45%;
	display: inline-block;
	vertical-align: top;
	margin-top:10px;
}

.main-image img {
	border-right:solid 1px #dadada;
}

.bullets-and-indesc-container {
	position:relative;
	display: block;
	margin-top:10px;
}

.bullets-container {
	font-family: 'arial', sans-serif;
	width:100%;
	display: inline-block;
	vertical-align: middle;
}

/*
.bullets-container ul {

}

.bullets-container ul li {
	font-size: 19px;
	color:#036;

}

.bullets-container ul li span{
	font-size: 19px;
	color:#000;
}

*/

ul {

}

ul li {
	font-size: 19px;
	color:#036;

}

ul li span{
	font-size: 19px;
	color:#000;
}

.initial-description-container {
	width:100%;
	display: inline-block;
	vertical-align: middle;
	/*margin-top:20px;*/
}

.express-delivery-container {
	display:block;
	width:100%;
	text-align: center;
}

.icon-block-container {
	width: 100%;
	display: block;
	text-align: center;
}
.icon-block {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	padding:5px;
}
.icon-block img {
	vertical-align: middle;
	margin:5px;
}





.dispatch-aim {
	font-family: 'arial', sans-serif;
	padding-top:10px;
	padding-bottom:10px;
	display: block;
	text-align:center;
	width:100%;
	font-size:25px;
	font-weight: bold;
}




.title-container {
	font-family: 'arial', sans-serif;
	background-color:#0e3c00;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	color:#FFF;
}

.text-align-center {
	text-align:center;
}

.text-block {
	font-family: 'arial', sans-serif;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:15px;
	font-size: 17px;
}


@media screen and (min-width: 581px) {




}

@media screen and (max-width: 580px) {
	#content {
		width:100%;
	}

	#content-inside-container {
		width:95%;
	}

	#listing-header-container {
		height:290px;
		width:100%;
		margin-left:auto;
		margin-right:auto;
	}

	#listing-header-container #trans-line {
	}

	#listing-header-container #midtext {
		margin-top: -115px;
		color:#fff;
		font-size: 19px;
		font-weight: bold;
	}


	#listing-header-container #tagline {
		margin-top: -50px;
		text-align: center;
	}

	.main-image {
		width:100%;
		display: inline-block;
		margin-top:10px;
	}

	.main-image img {
	}

	/*
	.bullets-container {
		width:100%;
		display: inline-block;
		margin-top:10px;
	}
	.initial-description-container {
		width:100%;
		display: inline-block;
		margin-top:10px;
	}
	*/
}